@charset "utf-8";
#loaderOverlay {
    position: fixed;
    background: #181818;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9996;
}
#loaderContent {
    position: fixed;
    display: none;
    opacity: 0;
    width: 210px;
    height: 74px;
    top: 50%;
    left: 50%;
    text-align: center;
    margin: -37px 0 0 -105px;
    z-index: 9999;
}
#loaderContent .loaderDots {
    position: relative;
	line-height:0;
    height: 12px;
    width: 100%;
    margin-top: 19px;
    text-align: center;
}
#loaderContent .loaderDots span {
    margin: 0 6px;
    opacity: 0;
    display: inline-block;
}
#loaderContent .loaderDots span i {
	width: 7px;
    height: 7px;
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    transform:rotate(45deg);
    background: #fff;
    display: inline-block;
}
@-webkit-keyframes loaderDots {
    0% {
		opacity: 0;
		transform: translateX(-100px);
	}
	33% {
		opacity: 1;
		transform: translateX(0px);
	}
	66% {
		opacity: 1;
		transform: translateX(0px);
	}
	90% {
		opacity: 0;
		transform: translateX(100px);
	}
	100% {
		opacity: 0;
		transform: translateX(100px);
	}
}
@-moz-keyframes loaderDots {
    0% {
		opacity: 0;
		transform: translateX(-100px);
	}
	33% {
		opacity: 1;
		transform: translateX(0px);
	}
	66% {
		opacity: 1;
		transform: translateX(0px);
	}
	90% {
		opacity: 0;
		transform: translateX(100px);
	}
	100% {
		opacity: 0;
		transform: translateX(100px);
	}
}
@-ms-keyframes loaderDots {
    #loaderContent .loaderDots span 0% {
		opacity: 0;
		transform: translateX(-100px);
	}
	#loaderContent .loaderDots span 33% {
		opacity: 1;
		transform: translateX(0px);
	}
	#loaderContent .loaderDots span 66% {
		opacity: 1;
		transform: translateX(0px);
	}
	#loaderContent .loaderDots span 90% {
		opacity: 0;
		transform: translateX(100px);
	}
	#loaderContent .loaderDots span 100% {
		opacity: 0;
		transform: translateX(100px);
	}
}
@-o-keyframes loaderDots {
    0% {
		opacity: 0;
		transform: translateX(-100px);
	}
	33% {
		opacity: 1;
		transform: translateX(0px);
	}
	66% {
		opacity: 1;
		transform: translateX(0px);
	}
	90% {
		opacity: 0;
		transform: translateX(100px);
	}
	100% {
		opacity: 0;
		transform: translateX(100px);
	}
}
@keyframes loaderDots {
    0% {
		opacity: 0;
		transform: translateX(-100px);
	}
	33% {
		opacity: 1;
		transform: translateX(0px);
	}
	66% {
		opacity: 1;
		transform: translateX(0px);
	}
	90% {
		opacity: 0;
		transform: translateX(100px);
	}
	100% {
		opacity: 0;
		transform: translateX(100px);
	}
}
#loaderContent .loaderDots span:nth-child(4) {
    -webkit-animation: loaderDots 1.5s infinite ease-in-out;
    -moz-animation: loaderDots 1.5s infinite ease-in-out;
    -ms-animation: loaderDots 1.5s infinite ease-in-out;
    -o-animation: loaderDots 1.5s infinite ease-in-out;
    animation: loaderDots 1.5s infinite ease-in-out;
}
#loaderContent .loaderDots span:nth-child(3) {
    -webkit-animation: loaderDots 1.5s 100ms infinite ease-in-out;
    -moz-animation: loaderDots 1.5s 100ms infinite ease-in-out;
    -ms-animation: loaderDots 1.5s 100ms infinite ease-in-out;
    -o-animation: loaderDots 1.5s 100ms infinite ease-in-out;
    animation: loaderDots 1.5s 100ms infinite ease-in-out;
}
#loaderContent .loaderDots span:nth-child(2) {
    -webkit-animation: loaderDots 1.5s 200ms infinite ease-in-out;
    -moz-animation: loaderDots 1.5s 200ms infinite ease-in-out;
    -ms-animation: loaderDots 1.5s 200ms infinite ease-in-out;
    -o-animation: loaderDots 1.5s 200ms infinite ease-in-out;
    animation: loaderDots 1.5s 200ms infinite ease-in-out;
}
#loaderContent .loaderDots span:nth-child(1) {
    -webkit-animation: loaderDots 1.5s 300ms infinite ease-in-out;
    -moz-animation: loaderDots 1.5s 300ms infinite ease-in-out;
    -ms-animation: loaderDots 1.5s 300ms infinite ease-in-out;
    -o-animation: loaderDots 1.5s 300ms infinite ease-in-out;
    animation: loaderDots 1.5s 300ms infinite ease-in-out;
}